@media screen and (max-width:1199px) {
  .event{
    margin-left: 0;
    margin-right: 0;
  }
  .event-poster,
  .event-content{
    float: none;
    width: 100%;
    padding: 15px 0;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .menu li a,
  .socials p,
  .description{
      font-size: 18px;
  }
}
@media screen and (min-width:768px) {
  .container{
    padding-left: 0;
    padding-right: 0;
  }
  .menu-toggle-wrapper{
    display: none;
  }
  .menu{
    display: block !important;
  }
}
@media screen and (max-width:767px) {
  .menu-toggle-wrapper{
    padding: 10px 15px;
    line-height: 0;
  }
  .menu-toggle{
    display: inline-block;
    width: 40px;
    background: #fff;
    border-radius: 3px;
  }
  .menu-toggle span{
    display: block;
    height: 3px;
    background: #3594AD;
    margin: 4px 6px;
  }
  .menu{
    border-top: 1px solid #fff;
    display: none;
  }
  .menu li{
    float: none;
    width: 100%;
    text-align: center;
  }
  #header > .container{
    padding-left: 0;
    padding-right: 0;
  }
  .banner-item{
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .banner-image-wrapper img {
    width: 100%;
  }
  .service-item{
    margin-bottom: 15px;
  }
  .service-item a img {
    width: 100%;
  }
  .event-poster,
  .book-action{
    text-align: center;
	text-decoration: none;
  }
  .event-detail,
  .event-intro{
    float: none;
    width: 100%;
    padding: 15px 0;
  }
  .event-detail table tr td:first-child {
    min-width: auto;
  }
  .contact-us{
    text-align: center;
  }
  #subscribe{
    text-align: center;
    width: 400px;
    margin: auto;
    max-width: 100%;
  }
  .socials > .container {
    background-position: 95% 0;
    padding-right: 15px;
  }
  .socials p{
    clear: both;
    font-size: 18px;
    text-align: center;
    margin: 0;
    padding-top: 20px;
    line-height: 1.5em;
  }
}